Debian Bug report logs - #629521
add libjail

version graph

Package: freebsd-libs; Maintainer for freebsd-libs is GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>;

Reported by: Robert Millan <rmh@debian.org>

Date: Tue, 7 Jun 2011 11:54:19 UTC

Severity: wishlist

Tags: patch

Found in version 8.2-1

Fixed in version freebsd-libs/8.2+ds1-1

Done: Guillem Jover <guillem@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, rmh@debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#629521; Package freebsd-libs. (Tue, 07 Jun 2011 11:54:23 GMT) Full text and rfc822 format available.

Acknowledgement sent to Robert Millan <rmh@debian.org>:
New Bug report received and forwarded. Copy sent to rmh@debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Tue, 07 Jun 2011 11:54:25 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: add libjail
Date: Tue, 07 Jun 2011 13:27:08 +0200
[Message part 1 (text/plain, inline)]
Package: freebsd-libs
Version: 8.2-1
Severity: wishlist
Tags: patch

This patch adds libjail to freebsd-libs.

-- System Information:
Debian Release: 6.0.1
  APT prefers stable
  APT policy: (500, 'stable')
Architecture: kfreebsd-amd64 (x86_64)

Kernel: kFreeBSD 8.1-1-amd64
Locale: LANG=ca_AD.utf8, LC_CTYPE=ca_AD.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash
[libjail.diff (text/x-diff, attachment)]

Added indication that bug 629521 blocks 601803 Request was from Robert Millan <rmh@debian.org> to control@bugs.debian.org. (Tue, 07 Jun 2011 12:12:36 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#629521; Package freebsd-libs. (Wed, 08 Jun 2011 11:27:29 GMT) Full text and rfc822 format available.

Acknowledgement sent to Robert Millan <rmh@debian.org>:
Extra info received and forwarded to list. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Wed, 08 Jun 2011 11:27:37 GMT) Full text and rfc822 format available.

Message #12 received at 629521@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@debian.org>
To: 629521@bugs.debian.org
Subject: libjail1-udeb
Date: Wed, 8 Jun 2011 13:26:09 +0200
libjail1-udeb might not be necessary.  I only added it because
I thought it was a requirement for ifconfig.  See #601803.

-- 
Robert Millan




Removed indication that bug 629521 blocks 601803 Request was from Robert Millan <rmh@debian.org> to control@bugs.debian.org. (Wed, 08 Jun 2011 11:27:47 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Guillem Jover <guillem@debian.org> to control@bugs.debian.org. (Sun, 12 Jun 2011 04:33:03 GMT) Full text and rfc822 format available.

Reply sent to Guillem Jover <guillem@debian.org>:
You have taken responsibility. (Fri, 17 Jun 2011 09:18:46 GMT) Full text and rfc822 format available.

Notification sent to Robert Millan <rmh@debian.org>:
Bug acknowledged by developer. (Fri, 17 Jun 2011 09:18:49 GMT) Full text and rfc822 format available.

Message #21 received at 629521-close@bugs.debian.org (full text, mbox):

From: Guillem Jover <guillem@debian.org>
To: 629521-close@bugs.debian.org
Subject: Bug#629521: fixed in freebsd-libs 8.2+ds1-1
Date: Fri, 17 Jun 2011 09:17:28 +0000
Source: freebsd-libs
Source-Version: 8.2+ds1-1

We believe that the bug you reported is fixed in the latest version of
freebsd-libs, which is due to be installed in the Debian FTP archive:

freebsd-libs_8.2+ds1-1.debian.tar.gz
  to main/f/freebsd-libs/freebsd-libs_8.2+ds1-1.debian.tar.gz
freebsd-libs_8.2+ds1-1.dsc
  to main/f/freebsd-libs/freebsd-libs_8.2+ds1-1.dsc
freebsd-libs_8.2+ds1.orig.tar.gz
  to main/f/freebsd-libs/freebsd-libs_8.2+ds1.orig.tar.gz
libcam-dev_8.2+ds1-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libcam-dev_8.2+ds1-1_kfreebsd-amd64.deb
libcam0_8.2+ds1-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libcam0_8.2+ds1-1_kfreebsd-amd64.deb
libdevstat-dev_8.2+ds1-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libdevstat-dev_8.2+ds1-1_kfreebsd-amd64.deb
libdevstat7_8.2+ds1-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libdevstat7_8.2+ds1-1_kfreebsd-amd64.deb
libgeom-dev_8.2+ds1-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libgeom-dev_8.2+ds1-1_kfreebsd-amd64.deb
libgeom1-udeb_8.2+ds1-1_kfreebsd-amd64.udeb
  to main/f/freebsd-libs/libgeom1-udeb_8.2+ds1-1_kfreebsd-amd64.udeb
libgeom1_8.2+ds1-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libgeom1_8.2+ds1-1_kfreebsd-amd64.deb
libipx-dev_8.2+ds1-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libipx-dev_8.2+ds1-1_kfreebsd-amd64.deb
libipx2-udeb_8.2+ds1-1_kfreebsd-amd64.udeb
  to main/f/freebsd-libs/libipx2-udeb_8.2+ds1-1_kfreebsd-amd64.udeb
libipx2_8.2+ds1-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libipx2_8.2+ds1-1_kfreebsd-amd64.deb
libjail-dev_8.2+ds1-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libjail-dev_8.2+ds1-1_kfreebsd-amd64.deb
libjail1_8.2+ds1-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libjail1_8.2+ds1-1_kfreebsd-amd64.deb
libkiconv-dev_8.2+ds1-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libkiconv-dev_8.2+ds1-1_kfreebsd-amd64.deb
libkiconv4_8.2+ds1-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libkiconv4_8.2+ds1-1_kfreebsd-amd64.deb
libkvm-dev_8.2+ds1-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libkvm-dev_8.2+ds1-1_kfreebsd-amd64.deb
libkvm0_8.2+ds1-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libkvm0_8.2+ds1-1_kfreebsd-amd64.deb
libmemstat-dev_8.2+ds1-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libmemstat-dev_8.2+ds1-1_kfreebsd-amd64.deb
libmemstat3_8.2+ds1-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libmemstat3_8.2+ds1-1_kfreebsd-amd64.deb
libnetgraph-dev_8.2+ds1-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libnetgraph-dev_8.2+ds1-1_kfreebsd-amd64.deb
libnetgraph4_8.2+ds1-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libnetgraph4_8.2+ds1-1_kfreebsd-amd64.deb
libsbuf-dev_8.2+ds1-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libsbuf-dev_8.2+ds1-1_kfreebsd-amd64.deb
libsbuf0-udeb_8.2+ds1-1_kfreebsd-amd64.udeb
  to main/f/freebsd-libs/libsbuf0-udeb_8.2+ds1-1_kfreebsd-amd64.udeb
libsbuf0_8.2+ds1-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libsbuf0_8.2+ds1-1_kfreebsd-amd64.deb
libusb2-dev_8.2+ds1-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libusb2-dev_8.2+ds1-1_kfreebsd-amd64.deb
libusb2-udeb_8.2+ds1-1_kfreebsd-amd64.udeb
  to main/f/freebsd-libs/libusb2-udeb_8.2+ds1-1_kfreebsd-amd64.udeb
libusb2_8.2+ds1-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libusb2_8.2+ds1-1_kfreebsd-amd64.deb
libusbhid-common_8.2+ds1-1_all.deb
  to main/f/freebsd-libs/libusbhid-common_8.2+ds1-1_all.deb
libusbhid-dev_8.2+ds1-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libusbhid-dev_8.2+ds1-1_kfreebsd-amd64.deb
libusbhid4_8.2+ds1-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libusbhid4_8.2+ds1-1_kfreebsd-amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 629521@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Guillem Jover <guillem@debian.org> (supplier of updated freebsd-libs package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 15 Jun 2011 22:48:21 +0200
Source: freebsd-libs
Binary: libsbuf0 libsbuf0-udeb libsbuf-dev libcam0 libcam-dev libgeom1 libgeom-dev libgeom1-udeb libusbhid4 libusbhid-common libusbhid-dev libusb2 libusb2-dev libusb2-udeb libkvm0 libkvm-dev libdevstat7 libdevstat-dev libmemstat3 libmemstat-dev libnetgraph4 libnetgraph-dev libipx2 libipx-dev libipx2-udeb libkiconv4 libkiconv-dev libjail1 libjail-dev
Architecture: source kfreebsd-amd64 all
Version: 8.2+ds1-1
Distribution: unstable
Urgency: low
Maintainer: GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>
Changed-By: Guillem Jover <guillem@debian.org>
Description: 
 libcam-dev - Development files for libcam
 libcam0    - FreeBSD CAM (Common Access Method) library
 libdevstat-dev - Development files for libdevstat
 libdevstat7 - FreeBSD devstat (kernel interface) library
 libgeom-dev - Development files for libgeom
 libgeom1   - FreeBSD GEOM library
 libgeom1-udeb - FreeBSD GEOM library (udeb) (udeb)
 libipx-dev - Development files for libipx
 libipx2    - FreeBSD IPX address conversion support library
 libipx2-udeb - FreeBSD IPX address conversion support library (udeb) (udeb)
 libjail-dev - Development files for libjail
 libjail1   - FreeBSD jail library
 libkiconv-dev - Development files for libkiconv
 libkiconv4 - FreeBSD kernel side iconv library (udeb)
 libkvm-dev - Development files for libkvm
 libkvm0    - FreeBSD kvm (kernel memory interface) library
 libmemstat-dev - Development files for libmemstat
 libmemstat3 - FreeBSD memstat (kernel interface) library
 libnetgraph-dev - Development files for libnetgraph
 libnetgraph4 - FreeBSD memstat (kernel interface) library
 libsbuf-dev - Development files for libsbuf
 libsbuf0   - FreeBSD string buffer library
 libsbuf0-udeb - FreeBSD string buffer library (udeb) (udeb)
 libusb2    - FreeBSD userspace USB programming library
 libusb2-dev - Development files for libusb2
 libusb2-udeb - Development files for libusb2 (udeb) (udeb)
 libusbhid-common - Common files for the USB HID devices FreeBSD library
 libusbhid-dev - Development files for libusbhid
 libusbhid4 - FreeBSD library to access USB HID devices
Closes: 629521 630107
Changes: 
 freebsd-libs (8.2+ds1-1) unstable; urgency=low
 .
   * Bump libgeom SOVERSION from 0 to 1 and rename package libgeom0 to
     libgeom1, due to ABI changes in ‘struct gprovider’. (Closes: #630107)
   * Add new libjail library packages. Based on a patch by Robert Millan.
     (Closes: #629521)
   * Update copyright holders and years in debian/copyright.
   * Integrate svn exports of single files into the main svn export loop.
   * Do not build profile libraries, which we don't use anyway.
Checksums-Sha1: 
 0572cbed9e7abfc6bba3308cbfdb6cd253263faa 1839 freebsd-libs_8.2+ds1-1.dsc
 0ee78a6f7a89f0335e0f840212476a18618044d4 517866 freebsd-libs_8.2+ds1.orig.tar.gz
 4c86205647c50fab5ba1f2251a4cec2efb722b27 22749 freebsd-libs_8.2+ds1-1.debian.tar.gz
 c7c283633aaad402c3db087161c149507785e1ce 11458 libsbuf0_8.2+ds1-1_kfreebsd-amd64.deb
 73d6c813ea670857ab3999b1fbfd532cdff70220 4344 libsbuf0-udeb_8.2+ds1-1_kfreebsd-amd64.udeb
 7a85251354b22db28ce90ed776154a4ee125704c 11016 libsbuf-dev_8.2+ds1-1_kfreebsd-amd64.deb
 c94bf23bd7a2ce2b6ec2dcfd36a4d95c9690af5a 49220 libcam0_8.2+ds1-1_kfreebsd-amd64.deb
 887baae83c74610613b86b8dfa13cbac65842c24 65038 libcam-dev_8.2+ds1-1_kfreebsd-amd64.deb
 62d981d61b21c5f03e53b90a9cc4480f7edfbdad 17964 libgeom1_8.2+ds1-1_kfreebsd-amd64.deb
 46629123e2f4bf07c07f772d310601b3ee2cabe1 23286 libgeom-dev_8.2+ds1-1_kfreebsd-amd64.deb
 552f639d8ab73b1414df725302aaa9e826a911dc 10574 libgeom1-udeb_8.2+ds1-1_kfreebsd-amd64.udeb
 d7f1f6c113f52953cfd32dfcdfabd2d176c80bd1 14882 libusbhid4_8.2+ds1-1_kfreebsd-amd64.deb
 8360758da998b898702213f5caa410ff841936eb 18482 libusbhid-dev_8.2+ds1-1_kfreebsd-amd64.deb
 04a1267375e692f9f962cf8cae3e1b8ea5fce6b0 39258 libusb2_8.2+ds1-1_kfreebsd-amd64.deb
 9606bf05fc748cfde9d38c52c5e465a36e7b005b 62402 libusb2-dev_8.2+ds1-1_kfreebsd-amd64.deb
 d195288efda667dea93e215ac2ecdb81f795eaf4 30832 libusb2-udeb_8.2+ds1-1_kfreebsd-amd64.udeb
 5e3f642b05a0e7c1591bea542f9b479f5ac3e3b4 23536 libkvm0_8.2+ds1-1_kfreebsd-amd64.deb
 76228c1f323c16e096513ae33d447d88a6402e6b 46980 libkvm-dev_8.2+ds1-1_kfreebsd-amd64.deb
 2b445113d7ad38d3197dec8949bc5f2209f9cb90 17680 libdevstat7_8.2+ds1-1_kfreebsd-amd64.deb
 4d40dc05fb88efd0bfbece9b03012de64993a4a1 25170 libdevstat-dev_8.2+ds1-1_kfreebsd-amd64.deb
 a2364f2bdd28072aa23bbd5432955a189cde5e59 15232 libmemstat3_8.2+ds1-1_kfreebsd-amd64.deb
 d8b6b0bcb81d1d62bf43536c2e87bef13fbb98a4 22294 libmemstat-dev_8.2+ds1-1_kfreebsd-amd64.deb
 b1443ce38c4343f18153b0c149eab4aba94616bc 15958 libnetgraph4_8.2+ds1-1_kfreebsd-amd64.deb
 ac6a7893dd4bfed80539f9c55eab47c1ade3a94b 21554 libnetgraph-dev_8.2+ds1-1_kfreebsd-amd64.deb
 e4b2c8e8d35f021cd97653777196eeec54ba848d 11058 libipx2_8.2+ds1-1_kfreebsd-amd64.deb
 0c0ea0f83ea6a0aae89b2b00be7f04d3498d0339 12948 libipx-dev_8.2+ds1-1_kfreebsd-amd64.deb
 c6bfdb7886730a41671aae1c284587a6a9ef978e 3972 libipx2-udeb_8.2+ds1-1_kfreebsd-amd64.udeb
 93bcaa8654ebf48607d502d66a8502f58d5c5874 13640 libkiconv4_8.2+ds1-1_kfreebsd-amd64.deb
 afe19c72d54c52a66a7e0e533fb7b9ebf9ace40a 10922 libkiconv-dev_8.2+ds1-1_kfreebsd-amd64.deb
 7b3b46d4c7f2b186ddea7f4cbff646b9b22f6bff 18014 libjail1_8.2+ds1-1_kfreebsd-amd64.deb
 9908410fd052f4b089d482ef9bc2a6d4924a2e95 21704 libjail-dev_8.2+ds1-1_kfreebsd-amd64.deb
 76ddb873d37bfd3cdcc119b352efb26226ae1a38 21504 libusbhid-common_8.2+ds1-1_all.deb
Checksums-Sha256: 
 534413aefc38884a561760a127fea9ba90331b87c58d5f7d12c942f54982568e 1839 freebsd-libs_8.2+ds1-1.dsc
 ea31d69641ce46fd577b66f276025f88de6e85ac98a8375969c3fb8f89620bef 517866 freebsd-libs_8.2+ds1.orig.tar.gz
 4d7128f38ca39a46d4362ea2b074e470de0f1d91da51815af82e925ca13ddc29 22749 freebsd-libs_8.2+ds1-1.debian.tar.gz
 12133a18d8b5413195c3a17d588d2b4e5b0d606c3d02d0c19b7b897aa3823cc5 11458 libsbuf0_8.2+ds1-1_kfreebsd-amd64.deb
 f72a77fdcdd7128c7b4439f539a23606eb3a8fc2ef8909d67586860e8ad48569 4344 libsbuf0-udeb_8.2+ds1-1_kfreebsd-amd64.udeb
 2a5d7d971332a1d70868ef90d180502f0438cb76f8616fbff4518c14c9b2789d 11016 libsbuf-dev_8.2+ds1-1_kfreebsd-amd64.deb
 a8e63cda03dd1cf722c8458f1441bd1fcf23622b14eb808463c20e1ede13a025 49220 libcam0_8.2+ds1-1_kfreebsd-amd64.deb
 2c8423774e228bdc26f851d263c530dd22506e58de81827e4b1cc1dc388d5f69 65038 libcam-dev_8.2+ds1-1_kfreebsd-amd64.deb
 21c5abe4c07349483d20243c7b2a5407335e63ea53be2b069959f2ee6e1f1eac 17964 libgeom1_8.2+ds1-1_kfreebsd-amd64.deb
 49d89b53a84c822b68267d9691a1ad8b4084fdd6a79167667f47a2ba37dd6928 23286 libgeom-dev_8.2+ds1-1_kfreebsd-amd64.deb
 e6b579789d04f0479382aad8d70b78b9c99f707e1e58f3c23d250d219a3fe96c 10574 libgeom1-udeb_8.2+ds1-1_kfreebsd-amd64.udeb
 003b401bec247690538791cdda7e2b7575c15f09600156fd4dc2d397a452d069 14882 libusbhid4_8.2+ds1-1_kfreebsd-amd64.deb
 465bf6c5044b4b416f490aeb38d58ce05a163d2f12046cb3d555c5a65a920da3 18482 libusbhid-dev_8.2+ds1-1_kfreebsd-amd64.deb
 bc167c58f7f52ee4430160ce86bff6fe93aa2df987452f042bd39216c17f6314 39258 libusb2_8.2+ds1-1_kfreebsd-amd64.deb
 e17c79a12d6fe1285cc4859296782927ea54e06fed1f51983e9daafa001430a9 62402 libusb2-dev_8.2+ds1-1_kfreebsd-amd64.deb
 3c9259be0efa42c0086e7bfb2d938086111b55eba8145f138ff11c20f022810d 30832 libusb2-udeb_8.2+ds1-1_kfreebsd-amd64.udeb
 7282db226ef3589d5dfb41bf76ae8c77ea1d92ae75e97623e33d776599dd6fa6 23536 libkvm0_8.2+ds1-1_kfreebsd-amd64.deb
 b28891dbebe071881226d0d5cc2925dfee86ef484ba41d0d180edbd4020ab1ca 46980 libkvm-dev_8.2+ds1-1_kfreebsd-amd64.deb
 828b21e1709adaee97a6ce74406e44414209a10dc6b1214ce340a706af1497ec 17680 libdevstat7_8.2+ds1-1_kfreebsd-amd64.deb
 8c4e0e6d71cf8d0a26f501678f4aaf2324f02c3ea70c40fe071bf150342291ed 25170 libdevstat-dev_8.2+ds1-1_kfreebsd-amd64.deb
 8df2a76040a197bc387f50b596df2fee4af4bc3bcbdb8f5f73c8d51c2e302f46 15232 libmemstat3_8.2+ds1-1_kfreebsd-amd64.deb
 f230e6591eb6edcdfabc9073660b97cdb8c509f9d3f0740c411afc26293a9769 22294 libmemstat-dev_8.2+ds1-1_kfreebsd-amd64.deb
 fc1908bfa328853b6465f1b8c82ee85dcd20ff097afbb257ceb40d38f46f246e 15958 libnetgraph4_8.2+ds1-1_kfreebsd-amd64.deb
 94bf9a6f2ac46a4b68fc6d53194f0d444531ae54b1037234deb0fc6090b00733 21554 libnetgraph-dev_8.2+ds1-1_kfreebsd-amd64.deb
 e094201883891f49dcfaecf19c0ceea25fecd0244bcdd7b28151fd31e1ab6950 11058 libipx2_8.2+ds1-1_kfreebsd-amd64.deb
 396f53ccf5cca859b972e9248aef085951b92b75367839c8ad513ec684e45166 12948 libipx-dev_8.2+ds1-1_kfreebsd-amd64.deb
 ba249c6de1b18f4a4ec4f0dc4497740d140281c70d49b309e22293c80cba902e 3972 libipx2-udeb_8.2+ds1-1_kfreebsd-amd64.udeb
 02434d3a9f5eaf08ccdf78ffe6736aad3f30783760a69e6817268348e1ada18c 13640 libkiconv4_8.2+ds1-1_kfreebsd-amd64.deb
 6e7dfff36514fb77fd760303c8b0d46484a48a764076f6e2efa476a7781b1394 10922 libkiconv-dev_8.2+ds1-1_kfreebsd-amd64.deb
 73955c865ad8d8ecdfdebe7372ee113a3b4ea31f93450fe4fe10ef4a8314c17f 18014 libjail1_8.2+ds1-1_kfreebsd-amd64.deb
 fb068dfba1ce0b56f67f7ab87ac753bdd7a00c6674145749dabb1ddf5657df0a 21704 libjail-dev_8.2+ds1-1_kfreebsd-amd64.deb
 e402c43e383afbc886555fb0807bca205f3e839942ae2e573b50ad597fff722b 21504 libusbhid-common_8.2+ds1-1_all.deb
Files: 
 584d9479bd42bb6237e861b9fc88bbe5 1839 libs optional freebsd-libs_8.2+ds1-1.dsc
 4c1a07d3b8e5fa5db1935b7a97b913d6 517866 libs optional freebsd-libs_8.2+ds1.orig.tar.gz
 f55c5533a27e98a5c87ebc17ec58e6b1 22749 libs optional freebsd-libs_8.2+ds1-1.debian.tar.gz
 1ff8a23d28d1cb1bcff4e6fa38737387 11458 libs optional libsbuf0_8.2+ds1-1_kfreebsd-amd64.deb
 e607da5a2388f7232c292bca18f5bd81 4344 debian-installer optional libsbuf0-udeb_8.2+ds1-1_kfreebsd-amd64.udeb
 b739986be39761880f577c23cc32d47d 11016 libdevel optional libsbuf-dev_8.2+ds1-1_kfreebsd-amd64.deb
 6f5eab76390b9b1fac3808213f964249 49220 libs optional libcam0_8.2+ds1-1_kfreebsd-amd64.deb
 2b14eab2aa950fed985a292f77bfb6c1 65038 libdevel optional libcam-dev_8.2+ds1-1_kfreebsd-amd64.deb
 6f7855ff57a3bc41b74133350d122499 17964 libs optional libgeom1_8.2+ds1-1_kfreebsd-amd64.deb
 8901f434bf61e11fad7c7da4af33d81c 23286 libdevel optional libgeom-dev_8.2+ds1-1_kfreebsd-amd64.deb
 e2e7faaa0babf4e00e27e581f3c081df 10574 debian-installer optional libgeom1-udeb_8.2+ds1-1_kfreebsd-amd64.udeb
 b9e80cd0d7cfedc2133e5353cf2bf98e 14882 libs optional libusbhid4_8.2+ds1-1_kfreebsd-amd64.deb
 d75cd24ef3e15335a92b0fcd7bdac8bc 18482 libdevel optional libusbhid-dev_8.2+ds1-1_kfreebsd-amd64.deb
 ceb2ddbc796d11c50df623b6461ab146 39258 libs optional libusb2_8.2+ds1-1_kfreebsd-amd64.deb
 065b0d7c1f7cc5d6a6d17da37fbd5173 62402 libdevel optional libusb2-dev_8.2+ds1-1_kfreebsd-amd64.deb
 1a3df5713625df808385bbc1b7c56098 30832 debian-installer optional libusb2-udeb_8.2+ds1-1_kfreebsd-amd64.udeb
 a2cf8e82ef6be323a343cbd25d093035 23536 libs optional libkvm0_8.2+ds1-1_kfreebsd-amd64.deb
 84ac6e6474ad91804b7e15bfcc871a33 46980 libdevel optional libkvm-dev_8.2+ds1-1_kfreebsd-amd64.deb
 ebeeedbd4c67069f753e93c5294793d1 17680 libs optional libdevstat7_8.2+ds1-1_kfreebsd-amd64.deb
 6e5f50c623498d10751ebf07c43990dd 25170 libdevel optional libdevstat-dev_8.2+ds1-1_kfreebsd-amd64.deb
 5950f5ccf51e6eaa0569dde9cdb3ea1a 15232 libs optional libmemstat3_8.2+ds1-1_kfreebsd-amd64.deb
 e175a7d55867f5f418486bc46f4c6b9c 22294 libdevel optional libmemstat-dev_8.2+ds1-1_kfreebsd-amd64.deb
 ef1256dafe319357db7960dd5c725b19 15958 libs optional libnetgraph4_8.2+ds1-1_kfreebsd-amd64.deb
 235dd5ee6e2fef10f209e597cb39f5e1 21554 libdevel optional libnetgraph-dev_8.2+ds1-1_kfreebsd-amd64.deb
 ef7ada358274bddf81f355321a8845b9 11058 libs optional libipx2_8.2+ds1-1_kfreebsd-amd64.deb
 4730251a4d3ebec24102fb47a7352577 12948 libdevel optional libipx-dev_8.2+ds1-1_kfreebsd-amd64.deb
 31a8f75ee63cb6dfd1c27068d7b568dd 3972 debian-installer optional libipx2-udeb_8.2+ds1-1_kfreebsd-amd64.udeb
 ecf06ef13c91921f79fb44f5b500d5b0 13640 libs optional libkiconv4_8.2+ds1-1_kfreebsd-amd64.deb
 83d329914c6b1fe2247ac09bdc6b0224 10922 libdevel optional libkiconv-dev_8.2+ds1-1_kfreebsd-amd64.deb
 c16bb1b2b433c044b42da920bb14e13c 18014 libs optional libjail1_8.2+ds1-1_kfreebsd-amd64.deb
 cf83df2e729803b680b636ffad9e4a81 21704 libdevel optional libjail-dev_8.2+ds1-1_kfreebsd-amd64.deb
 3cd7dc7461ff72300827f6c024997eee 21504 libs optional libusbhid-common_8.2+ds1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAk35HP0ACgkQuW9ciZ2SjJtE3gCdHZjaMmQ9EAqqE/wvGYzEx7OO
qsgAoIzhU17q5cD05FlWQ9K9jVvfq/Cq
=Oo10
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 16 Jul 2011 07:35:31 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 03:27:18 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.